• caglararli@hotmail.com
  • 05386281520

CVE-2024-30246 | Enalean Tuleap Community Edition/Tuleap Enterprise Edition expected behavior violation (GHSA-jc7g-4pcv-8jcj)

Çağlar Arlı      -    10 Views

CVE-2024-30246 | Enalean Tuleap Community Edition/Tuleap Enterprise Edition expected behavior violation (GHSA-jc7g-4pcv-8jcj)

A vulnerability, which was classified as critical, was found in Enalean Tuleap Community Edition and Tuleap Enterprise Edition. This affects an unknown part. The manipulation leads to expected behavior violation. This vulnerability is uniquely identified as CVE-2024-30246. It is possible to initiate the attack remotely. There is no exploit available. It is recommended to upgrade the affected component.